[ewcalendar]{color:#333;font-weight:300;height:20em;line-height:1.5;margin-bottom:15px;}
[ewcalendar] *{box-sizing:border-box;moz-box-sizing:border-box}
[ewcalendar].small{font-size:0.8em;font-weight:100}
[ewcalendar] .c-month-view{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;height:12.5%;position:relative;font-size:1.4em;margin-bottom:8px;text-align:center;border-bottom:1px solid #eee;}
[ewcalendar] .c-month-view [class^=c-month-arrow]{width:15%;height:100%;position:absolute;top:0;color:#00337D;cursor:pointer;background:#eee;}
[ewcalendar] .c-month-view .c-month-arrow-left{left:0}
[ewcalendar] .c-month-view .c-month-arrow-right{right:0}
[ewcalendar] .c-holder{height:87.5%;position:relative}
[ewcalendar] .c-grid{position:absolute;height:100%;width:100%;top:0;left:0}
[ewcalendar] .c-grid .c-row{width:100%;margin-bottom:0.2%;margin-bottom:-moz-calc(0px + 1px);margin-bottom:-o-calc(0px + 1px);margin-bottom:-webkit-calc(0px + 1px);margin-bottom:calc(0px + 1px);height:13.08571%;height:-moz-calc(100%/7 - 7px/6);height:-o-calc(100%/7 - 7px/6);height:-webkit-calc(100%/7 - 7px/6);height:calc(100%/7 - 7px/6)}
[ewcalendar] .c-grid .c-row:last-child{margin-bottom:0}
[ewcalendar] .c-grid .c-row .c-day{margin-right:0.2%;margin-right:-moz-calc(0px + 7px/6);margin-right:-o-calc(0px + 7px/6);margin-right:-webkit-calc(0px + 7px/6);margin-right:calc(0px + 7px/6);width:14.11429%;width:-moz-calc(100%/7 - 1px);width:-o-calc(100%/7 - 1px);width:-webkit-calc(100%/7 - 1px);width:calc(100%/7 - 1px);height:100%;display:inline-block;position:relative;padding:5px;text-align:center;}
[ewcalendar] .c-grid .c-row .c-day.c-l .date-holder{font-size:1em}
[ewcalendar] .c-grid .c-row .c-day:last-child{margin-right:0}
[ewcalendar] .c-grid .c-row .c-day.have-events{cursor:pointer;background:#eee;}
[ewcalendar] .c-grid .c-row .c-day.have-events:hover{background-color:#00337D;color:#fff;}
[ewcalendar] .c-grid .c-row .c-day.other-month{color:#888}
[ewcalendar] .c-grid .c-row .c-day.other-month.have-events:hover{color:white}
[ewcalendar] .c-grid .c-row .c-day.this-day{border:1px solid #333;}
[ewcalendar] .c-grid .c-row .c-day .date-holder{font-size:1em;}
[ewcalendar] .c-grid .c-row .c-day .event-n-holder{height:90%;height:-moz-calc(100% - 10px);height:-o-calc(100% - 10px);height:-webkit-calc(100% - 10px);height:calc(100% - 10px);left:5%;left:-moz-calc(0px + 5px);left:-o-calc(0px + 5px);left:-webkit-calc(0px + 5px);left:calc(0px + 5px);top:5%;top:-moz-calc(0px + 5px);top:-o-calc(0px + 5px);top:-webkit-calc(0px + 5px);top:calc(0px + 5px);position:absolute;width:0.25em}
[ewcalendar] .c-grid .c-row .c-day .event-n-holder .event-n{height:0.5em;background-color:#00337D;width:100%;margin:1px 0}
[ewcalendar] .c-grid .c-row .c-day.have-events:hover .event-n-holder .event-n { background: #fff; }
[ewcalendar] .c-specific{position:absolute;width:100%;height:100%;left:0;top:0;display:none;padding:1px;padding-top:0px}
[ewcalendar] .c-specific .specific-day{vertical-align:top;width:30%;display:inline-block;line-height:1;padding:1em 0;text-align:center}
[ewcalendar] .c-specific .specific-day [i=date]{font-size:2.5em}
[ewcalendar] .c-specific .specific-day [i=day]{font-size:1.2em}
[ewcalendar] .c-specific .specific-day-button { margin-top: 10px; font-size: 10px; padding: 3px 5px; }
[ewcalendar] .c-specific .s-scheme{display:inline-block;height:100%;margin-left:2px;width:60%;width:-moz-calc(70% - 2px);width:-o-calc(70% - 2px);width:-webkit-calc(70% - 2px);width:calc(70% - 2px);overflow-y:auto;text-align:left;vertical-align:top}
[ewcalendar] .c-specific .s-scheme::-webkit-scrollbar{width:10px}
[ewcalendar] .c-specific .s-scheme::-webkit-scrollbar-track{background:transparent}
[ewcalendar] .c-specific .s-scheme::-webkit-scrollbar-thumb{background:#232323}
[ewcalendar] .c-specific .s-scheme .s-event{width:100%;padding:0.5em;margin:1px 0;background:#eee;}
[ewcalendar] .c-specific .s-scheme .s-event:first-child{margin-top:0}
[ewcalendar] .c-specific .s-scheme .s-event:last-child{margin-bottom:0}
[ewcalendar] .c-specific .s-scheme .s-event h5{margin:0;font-size:1em;line-height:1.3;font-weight:400;color:#00337D}
[ewcalendar] .c-specific .s-scheme .s-event p{margin:0;color:#333;line-height:1.3}
[ewcalendar] .c-specific .s-scheme .s-event a{font-weight:normal}
[ewcalendar] .c-specific .s-scheme .s-event p[data-role=loc]{line-height:1}
[ewcalendar]:hover .c-month-view{/*background:#eee !important*/}
[ewcalendar]:hover .c-month-view [class^=c-month-arrow]{color:#00337D}
[ewcalendar].spec-day .c-grid{display:none}
[ewcalendar].spec-day .c-specific{display:block}
[ewcalendar].spec-day [class^=c-month-arrow]{display:none}
[ewcalendar][data-showdays=false] .c-holder .c-grid .c-row{height:15.66667%;height:-moz-calc(100%/6 - 7px/6);height:-o-calc(100%/6 - 7px/6);height:-webkit-calc(100%/6 - 7px/6);height:calc(100%/6 - 7px/6)}

[color=white]{background-color:#fff}
[color=white] .c-month-view,[color=red] .c-day,[color=red] .specific-day,[color=red] .s-event{background-color:#fff}

[color=red]{background-color:#e6332a}
[color=red] .c-month-view,[color=red] .c-day,[color=red] .specific-day,[color=red] .s-event{background-color:#e6332a}

[color=blue]{background-color:#36a9e1}
[color=blue] .c-month-view,[color=blue] .c-day,[color=blue] .specific-day,[color=blue] .s-event{background-color:#36a9e1}

[color=green]{background-color:#3aaa35}
[color=green] .c-month-view, [color=green] .c-day, [color=green] .specific-day, [color=green] .s-event{background-color:#3aaa35}

[color=yellow]{background-color:#f8a945}
[color=yellow] .c-month-view,[color=yellow] .c-day,[color=yellow] .specific-day,[color=yellow] .s-event{background-color:#f8a945}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
